Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 13 Sep 2021 15:35:07 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
If I don't get an update on the refund below withing 24 hours, Mr. Raza Beig will personally know how you are treating his 30 years customer over such simple issue by ignoring him.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Give me my money back and update the tabby installments immediately </div>
<div>
<div id="appendonsend"></div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size: 11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: zaid z &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, September 8, 2021 15:00<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3066729] - Returns
</div>
<div> </div>

<div dir="ltr">
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hi, </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Unfortunately your response was not accurate as I just discovered that refund was done a credit to my Max balance. I did not request that, and no one asked my about it at the store. Please refund me to my card
<span style="background-color: rgb(255, 255, 0)"><b><u>and adjust the Tabby installment schedule ASAP</u></b></span> as this matter has already been delayed 5 days as of now because of you unprofessional response.</div>
<div>
<div id="x_appendonsend"></div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size: 11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, September 6, 2021 12:59<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3066729] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Zaid,</div>
</div>
<div dir="ltr">
<div>
<br dir="ltr">
</div>
</div>
<div dir="ltr">
<div>
<div><font color="#333333" style=""><br>
</font></div>
<div><font color="#333333" style="">Thank you for contacting us,</font></div>
<div><font color="#333333" style=""><br>
</font></div>
<div><font color="#333333" style=""> We apologize for the inconvenience caused</font></div>
<div><font color="#333333" style=""><br>
</font></div>
<div><font color="#333333" dir="ltr" style="">We request you to please contact Tabby Team direct as the refund was done through Tabby from our end and Tabby should already be aware of the refund.</font></div>
<div><font color="#333333" style=""><br>
</font></div>
<div><font color="#333333" style="">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333" style=""><br>
</font></div>
<div><font color="#333333" style="">Your friends,</font></div>
<div><font color="#333333" dir="ltr" style="">Support Team.</font></div>
</div>
</div>
</div>

</div>
</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3066729